<!DOCTYPE html>

<html lang="en">

<head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
        var titulo = "Actualizacion de Codigo de Empleados";
    </script>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="Bootstrap Admin Template">
    <meta name="keywords" content="app, responsive, jquery, bootstrap, dashboard, admin">

    <title>Actualizacion de Codigo de Empleados</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <!--<link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">-->
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Multiselect-->
    <link rel="stylesheet" href="vendor/multiselect/css/multi-select.css">
    <!-- Xeditable-->
    <link rel="stylesheet" href="vendor/bootstrap3-editable/css/bootstrap-editable.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css" rel="stylesheet" type="text/css">
    <!-- Isotope -->
    <link href="css/tickets.css" rel="stylesheet" type="text/css">
    <!-- Datatables-->
    <link rel="stylesheet" href="vendor/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
    <link rel="stylesheet" href="vendor/datatables.net-keytable-bs/css/keyTable.bootstrap.min.css">
    <link rel="stylesheet" href="vendor/datatables.net-responsive-bs/css/responsive.bootstrap.min.css">
</head>

<body class="theme-6 footer-fixed">

<!-- Solo para el Gif de Carga -->
<div class="modal1"></div>
<!-- Fin Gif de Carga -->

<div class="layout-container">

    <!-- top navbar-->
    <header class="header-container">
        <nav>
            <ul class="d-lg-none">
                <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>

            </ul>
            <ul class="d-none d-sm-block">
                <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
            </ul>
            <h2 class="header-title">
                <script>document.write(titulo);</script>
            </h2>
            <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
    </header>

    <!-- sidebar-->
    <aside class="sidebar-container">
        <div class="brand-header">
            <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div>
            <a class="brand-header-logo" href="index.html">
                <!-- Logo Imageimg(src="img/logo.png", alt="logo")-->
                <span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>

        <div class="sidebar-content">
            <div class="sidebar-toolbar">
                <div class="sidebar-toolbar-background"></div>
                <div class="sidebar-toolbar-content text-center"><a href="#">
                    <img class="rounded-circle thumb64 user_image"></a>
                    <div class="mt-3">
                        <div class="lead user_fullname"></div>
                        <div class="text-thin user_email"></div>
                    </div>
                </div>
            </div>
            <nav class="sidebar-nav">
                <ul>
                    <script type="text/javascript" src="js/menu.js"></script>
                </ul>
            </nav>
        </div>
    </aside>

    <div class="sidebar-layout-obfuscator"></div>

    <!-- Main section-->
    <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
            <div class="container container-fluid">

                <div class="cardbox">
                    <div class="cardbox-body">
                        <div class="form-group row">
                            <div class="col-lg-12">
                                <select id="select2-1" name="sucursal" class="form-control">
                                    <option value=""> Cargando ...</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="cardbox">
                    <form id="formulario" action="">
                        <div class="cardbox-body bb">
                            <div class="row">
                                <input type="hidden" id="tipo_codigo">
                                <div class="col-md-6 col-lg-6">
                                    <div class="form-group row">
                                        <label class="col col-md-3 col-lg-3">Codigo Anterior</label>
                                        <div class="col col-md-9 col-lg-9">
                                            <div class="input-group">
                                                <input type="hidden" id="empleado_codigo_anterior"/>
                                                <input class="form-control" readonly="true" type="text" id="empleado_nombre_anterior" name="empleado_nombre_anterior" required>
                                                <span class="input-group-btn">
                                                    <button class="btn btn-outline-primary" type="button" id="btnBuscarEmpleadoAnterior">
                                                        <em class="ion-search"></em>
                                                    </button>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6 col-lg-6">
                                    <div class="form-group row">
                                        <label class="col col-md-3 col-lg-3">Codigo Actual</label>
                                        <div class="col col-md-9 col-lg-9">
                                            <div class="input-group">
                                                <input type="hidden" id="empleado_codigo_actual"/>
                                                <input class="form-control" readonly="true" type="text" id="empleado_nombre_actual" name="empleado_nombre_actual" required>
                                                <span class="input-group-btn">
                                                    <button class="btn btn-outline-primary" type="button" id="btnBuscarEmpleadoActual">
                                                        <em class="ion-search"></em>
                                                    </button>
                                                </span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="cardbox-body bb">
                            <div class="form-group">
                                <label class="col custom-control custom-checkbox">
                                    <input class="custom-control-input" type="checkbox" id="eliminar_codigo_anterior" name="eliminar_codigo_anterior">
                                    <span class="custom-control-indicator"></span>
                                    <span class="custom-control-description">Eliminar Registro con Codigo Anterior</span>
                                </label>
                            </div>
                        </div>
                    </form>
                </div>

            </div>
        </section>

        <!-- Page footer-->
        <footer class="footer-container">
            <div class="d-flex justify-content-between fh">
                <a id="btnCancelar" class="footer-icon footer-icon-lg" href="#">
                    <em class="ion-refresh"></em><span>CANCELAR</span>
                </a>
                <a id="btnGuardar" class="footer-icon footer-icon-lg" href="#">
                    <em class="ion-folder"></em><span>GUARDAR</span>
                </a>
            </div>
        </footer>
    </main>

</div>

<!-- MODAL DE EMPLEADOS -->
<div id="modal_empleados" class="modal fade demo-modal-lg">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h5 id="titulo_ventas_emp" class="mt-0 modal-title">Empleados</h5>
                <button class="close" id="closeMemp" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
            </div>
            <div class="modal-body">
                <div class="table-responsive bootgrid" id="tabla1">
                    <table class="table table-striped  table-condensed table-hover" data-search='true' id="bootgrid-empleados-cambio-codigo">
                        <thead>
                        <tr>
                            <th data-column-id="emp_codemp"
                                data-header-align="left" data-align="left"
                                data-order="asc"
                                data-identifier="true">Cod.</th>
                            <th data-column-id="emp_nomemp"
                                data-header-align="left" data-align="left">Nombre</th>
                            <th data-column-id="emp_ape1emp"
                                data-header-align="center" data-align="left">Apellidos</th>
                            <th data-column-id="emp_dniemp"
                                data-header-align="center" data-align="left">Nº Ident.</th>
                            <th data-column-id="emp_vender"
                                data-header-align="center" data-align="center">Vender</th>
                            <th data-column-id="emp_obsoleto"
                                data-header-align="center" data-align="center">Obsoleto</th>
                            <th data-column-id="emp_data"
                                data-header-align="center" data-align="center"
                                data-visible="false">Data</th>
                        </tr>
                        </thead>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- Modernizr-->
<script src="vendor/modernizr/modernizr.custom.js"></script>
<!-- PaceJS-->
<script src="vendor/pace/pace.min.js"></script>
<!-- jQuery-->
<script src="vendor/jquery/dist/jquery.js"></script>
<!-- jQuery Number-->
<script src="vendor/jquery-number/jquery.number.min.js"></script>
<!-- Bootstrap-->
<script src="vendor/popper.js/dist/umd/popper.min.js"></script>
<script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
<!-- Material Colors-->
<script src="vendor/material-colors/dist/colors.js"></script>
<!-- Screenfull-->
<script src="vendor/screenfull/dist/screenfull.js"></script>
<!-- jQuery Localize
<script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
<!-- Bootgrid-->
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
<script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
<!-- Datepicker-->
<script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
<!-- Select2-->
<script src="vendor/select2/dist/js/select2.js"></script>
<!-- Clockpicker-->
<script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
<!-- Range Slider-->
<script src="vendor/nouislider/distribute/nouislider.js"></script>
<!-- ColorPicker-->
<script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
<!-- Multiselect-->
<script src="vendor/multiselect/js/jquery.multi-select.js"></script>
<!-- TOASTR-->
<script src="vendor/toastr/toastr.min.js"></script>
<!-- Xeditable-->
<script src="vendor/bootstrap3-editable/js/bootstrap-editable.js"></script>
<!-- Datatables-->
<script src="vendor/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="vendor/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
<script src="vendor/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="vendor/datatables.net-buttons/js/buttons.colVis.js"></script>
<script src="vendor/datatables.net-buttons/js/buttons.flash.min.js"></script>
<script src="vendor/datatables.net-buttons/js/buttons.html5.min.js"></script>
<script src="vendor/datatables.net-buttons/js/buttons.print.min.js"></script>
<script src="vendor/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
<script src="vendor/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
<script src="vendor/datatables.net-responsive-bs/js/responsive.bootstrap.min.js"></script>
<!-- Sweet Alert-->
<script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- App script-->
<script src="js/app.js"></script>
<!-- Actualizacion de Codigo de Empleados-->
<script type="text/javascript" src="js/act_cod_empleados.js"></script>

</body>

</html>